# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    K. Stahrenberg, Th. Herrmann, K. Wilmers, N. Esser, W. Richter, and M. J. G. Lee.
    Optical properties of copper and silver in the energy range 2.5-9.0 eV.
    <a href="https://doi.org/10.1103/PhysRevB.64.115111"><i>Phys Rev. B</i> <b>64</b>, 115111 (2001)</a>
    (Numerical data kindly provided by Prof. Dr. Norbert Esser)
DATA:
  - type: tabulated nk
    data: |
        0.12782 1.10047 0.72025
        0.12808 1.10131 0.72092
        0.12835 1.10177 0.72135
        0.12861 1.10169 0.72134
        0.12888 1.10100 0.72080
        0.12915 1.09967 0.71975
        0.12942 1.09762 0.71822
        0.12969 1.09481 0.71619
        0.12996 1.09145 0.71374
        0.13024 1.08796 0.71109
        0.13051 1.08474 0.70849
        0.13078 1.08194 0.70609
        0.13106 1.07956 0.70392
        0.13134 1.07761 0.70203
        0.13162 1.07600 0.70043
        0.13190 1.07450 0.69911
        0.13218 1.07305 0.69803
        0.13246 1.07165 0.69717
        0.13275 1.07019 0.69646
        0.13303 1.06863 0.69586
        0.13332 1.06700 0.69539
        0.13360 1.06519 0.69501
        0.13389 1.06311 0.69468
        0.13418 1.06069 0.69431
        0.13447 1.05788 0.69384
        0.13477 1.05470 0.69326
        0.13506 1.05129 0.69264
        0.13535 1.04786 0.69208
        0.13565 1.04452 0.69169
        0.13595 1.04136 0.69159
        0.13625 1.03835 0.69186
        0.13655 1.03546 0.69254
        0.13685 1.03258 0.69357
        0.13715 1.02959 0.69486
        0.13745 1.02649 0.69631
        0.13776 1.02333 0.69786
        0.13807 1.02008 0.69935
        0.13838 1.01667 0.70070
        0.13868 1.01312 0.70195
        0.13900 1.00959 0.70326
        0.13931 1.00630 0.70479
        0.13962 1.00327 0.70659
        0.13994 1.00043 0.70860
        0.14025 0.99765 0.71068
        0.14057 0.99478 0.71266
        0.14089 0.99170 0.71446
        0.14121 0.98833 0.71602
        0.14153 0.98477 0.71742
        0.14186 0.98106 0.71871
        0.14218 0.97724 0.71992
        0.14251 0.97339 0.72109
        0.14284 0.96943 0.72222
        0.14317 0.96532 0.72333
        0.14350 0.96113 0.72452
        0.14383 0.95706 0.72591
        0.14417 0.95333 0.72764
        0.14450 0.95000 0.72972
        0.14484 0.94698 0.73206
        0.14518 0.94414 0.73458
        0.14552 0.94137 0.73720
        0.14586 0.93855 0.73982
        0.14621 0.93563 0.74239
        0.14655 0.93257 0.74486
        0.14690 0.92931 0.74718
        0.14725 0.92578 0.74931
        0.14760 0.92200 0.75125
        0.14795 0.91810 0.75314
        0.14831 0.91416 0.75509
        0.14866 0.91017 0.75713
        0.14902 0.90608 0.75929
        0.14938 0.90197 0.76166
        0.14974 0.89796 0.76437
        0.15010 0.89411 0.76744
        0.15047 0.89043 0.77090
        0.15083 0.88696 0.77474
        0.15120 0.88370 0.77897
        0.15157 0.88061 0.78354
        0.15194 0.87762 0.78837
        0.15231 0.87469 0.79342
        0.15269 0.87180 0.79864
        0.15307 0.86889 0.80393
        0.15345 0.86587 0.80921
        0.15383 0.86267 0.81443
        0.15421 0.85933 0.81961
        0.15459 0.85590 0.82477
        0.15498 0.85246 0.82997
        0.15537 0.84911 0.83528
        0.15576 0.84597 0.84077
        0.15615 0.84313 0.84652
        0.15655 0.84073 0.85258
        0.15694 0.83879 0.85897
        0.15734 0.83725 0.86563
        0.15774 0.83597 0.87247
        0.15814 0.83480 0.87934
        0.15855 0.83363 0.88619
        0.15895 0.83246 0.89296
        0.15936 0.83130 0.89969
        0.15977 0.83023 0.90640
        0.16019 0.82930 0.91312
        0.16060 0.82853 0.91987
        0.16102 0.82797 0.92667
        0.16144 0.82762 0.93353
        0.16186 0.82750 0.94043
        0.16228 0.82762 0.94737
        0.16271 0.82798 0.95434
        0.16314 0.82857 0.96136
        0.16357 0.82933 0.96839
        0.16400 0.83021 0.97545
        0.16444 0.83118 0.98251
        0.16487 0.83223 0.98958
        0.16531 0.83088 0.99959
        0.16575 0.83127 1.01158
        0.16620 0.82727 1.02560
        0.16665 0.82808 1.03261
        0.16709 0.82886 1.03820
        0.16755 0.82962 1.04289
        0.16800 0.83035 1.04727
        0.16846 0.83108 1.05195
        0.16892 0.83186 1.05693
        0.16938 0.83273 1.06215
        0.16984 0.83368 1.06808
        0.17031 0.83476 1.07462
        0.17078 0.83595 1.08125
        0.17125 0.83723 1.08787
        0.17172 0.83860 1.09421
        0.17220 0.84003 1.10000
        0.17268 0.84149 1.10533
        0.17316 0.84298 1.11071
        0.17365 0.84453 1.11637
        0.17413 0.84615 1.12232
        0.17463 0.84786 1.12868
        0.17512 0.84966 1.13554
        0.17561 0.85155 1.14216
        0.17611 0.85353 1.14846
        0.17662 0.85559 1.15476
        0.17712 0.85774 1.16112
        0.17763 0.85997 1.16755
        0.17814 0.86228 1.17387
        0.17865 0.86465 1.18014
        0.17917 0.86708 1.18656
        0.17969 0.86952 1.19291
        0.18021 0.87199 1.19907
        0.18073 0.87449 1.20500
        0.18126 0.87706 1.21088
        0.18179 0.87969 1.21643
        0.18233 0.88237 1.22161
        0.18287 0.88512 1.22669
        0.18341 0.88797 1.23201
        0.18395 0.89094 1.23792
        0.18450 0.89402 1.24420
        0.18505 0.89720 1.25057
        0.18560 0.90045 1.25677
        0.18616 0.90374 1.26250
        0.18672 0.90705 1.26788
        0.18729 0.91045 1.27341
        0.18785 0.91394 1.27929
        0.18843 0.91750 1.28535
        0.18900 0.92111 1.29122
        0.18958 0.92475 1.29654
        0.19016 0.92845 1.30169
        0.19074 0.93225 1.30693
        0.19133 0.93614 1.31227
        0.19193 0.94009 1.31770
        0.19252 0.94411 1.32307
        0.19312 0.94815 1.32826
        0.19373 0.95224 1.33342
        0.19433 0.95637 1.33861
        0.19494 0.96053 1.34372
        0.19556 0.96469 1.34858
        0.19618 0.96886 1.35307
        0.19680 0.97303 1.35722
        0.19743 0.97727 1.36115
        0.19806 0.98163 1.36507
        0.19869 0.98618 1.36935
        0.19933 0.99098 1.37427
        0.19997 0.99599 1.37936
        0.20062 1.00116 1.38449
        0.20127 1.00650 1.38965
        0.20193 1.01200 1.39469
        0.20259 1.01760 1.39932
        0.20325 1.02330 1.40363
        0.20392 1.02910 1.40767
        0.20459 1.03499 1.41160
        0.20527 1.04097 1.41549
        0.20595 1.04695 1.41908
        0.20664 1.05283 1.42212
        0.20733 1.05859 1.42464
        0.20803 1.06428 1.42689
        0.20873 1.06990 1.42903
        0.20943 1.07546 1.43104
        0.21014 1.08089 1.43270
        0.21086 1.08617 1.43390
        0.21158 1.09133 1.43483
        0.21230 1.09643 1.43587
        0.21303 1.10147 1.43691
        0.21377 1.10641 1.43789
        0.21451 1.11125 1.43887
        0.21525 1.11607 1.44022
        0.21600 1.12090 1.44201
        0.21676 1.12560 1.44376
        0.21752 1.13006 1.44504
        0.21828 1.13418 1.44394
        0.21905 1.13883 1.44463
        0.21983 1.14290 1.44513
        0.22061 1.14662 1.44547
        0.22140 1.14986 1.44580
        0.22219 1.15266 1.44621
        0.22299 1.15536 1.44680
        0.22380 1.15788 1.44769
        0.22461 1.16033 1.44894
        0.22543 1.16271 1.45047
        0.22625 1.16524 1.45214
        0.22708 1.16816 1.45397
        0.22791 1.17126 1.45591
        0.22875 1.17434 1.45790
        0.22960 1.17742 1.45985
        0.23045 1.18074 1.46179
        0.23131 1.18417 1.46387
        0.23218 1.18785 1.46607
        0.23305 1.19176 1.46831
        0.23393 1.19578 1.47052
        0.23482 1.19990 1.47260
        0.23571 1.20400 1.47449
        0.23661 1.20815 1.47622
        0.23752 1.21237 1.47782
        0.23843 1.21658 1.47928
        0.23935 1.22054 1.48066
        0.24028 1.22431 1.48211
        0.24121 1.22793 1.48371
        0.24216 1.23145 1.48539
        0.24311 1.23498 1.48704
        0.24406 1.23859 1.48866
        0.24503 1.24228 1.49024
        0.24600 1.24625 1.49173
        0.24698 1.25034 1.49319
        0.24797 1.25438 1.49463
        0.24896 1.25835 1.49604
        0.24997 1.26231 1.49740
        0.25098 1.26643 1.49857
        0.25200 1.27087 1.49941
        0.25303 1.27569 1.49998
        0.25407 1.28067 1.50054
        0.25511 1.28574 1.50115
        0.25617 1.29093 1.50165
        0.25723 1.29644 1.50180
        0.25830 1.30226 1.50165
        0.25938 1.30841 1.50134
        0.26047 1.31496 1.50088
        0.26157 1.32193 1.50010
        0.26268 1.32908 1.49896
        0.26380 1.33627 1.49740
        0.26492 1.34348 1.49531
        0.26606 1.35067 1.49275
        0.26721 1.35820 1.48969
        0.26836 1.36586 1.48620
        0.26953 1.37358 1.48216
        0.27071 1.38178 1.47738
        0.27189 1.39061 1.47184
        0.27309 1.39969 1.46566
        0.27430 1.40870 1.45885
        0.27552 1.41759 1.45135
        0.27675 1.42650 1.44289
        0.27799 1.43524 1.43350
        0.27924 1.44368 1.42325
        0.28051 1.45173 1.41221
        0.28178 1.45961 1.40022
        0.28307 1.46728 1.38731
        0.28437 1.47488 1.37375
        0.28568 1.48247 1.35957
        0.28700 1.49018 1.34468
        0.28833 1.49816 1.32906
        0.28968 1.50666 1.31259
        0.29104 1.51601 1.29497
        0.29242 1.52653 1.27551
        0.29380 1.53832 1.25324
        0.29520 1.55111 1.22698
        0.29661 1.56437 1.19532
        0.29804 1.57719 1.15715
        0.29948 1.58775 1.11184
        0.30093 1.59380 1.05960
        0.30240 1.59326 1.00150
        0.30388 1.58458 0.93897
        0.30538 1.56671 0.87381
        0.30689 1.53913 0.80828
        0.30842 1.50198 0.74421
        0.30996 1.46784 0.70912
        0.31152 1.41166 0.65236
        0.31309 1.34680 0.60069
        0.31468 1.27414 0.55534
        0.31629 1.19576 0.51811
        0.31791 1.11373 0.48838
        0.31955 1.02803 0.46389
        0.32120 0.94437 0.44085
        0.32288 0.83809 0.43133
        0.32457 0.71699 0.43249
        0.32627 0.57701 0.45500
        0.32800 0.42799 0.52007
        0.32974 0.30670 0.63427
        0.33151 0.23452 0.76225
        0.33329 0.19697 0.87779
        0.33509 0.17776 0.97626
        0.33691 0.16659 1.05980
        0.33875 0.15895 1.13270
        0.34062 0.15324 1.19825
        0.34250 0.14841 1.25777
        0.34440 0.14365 1.31232
        0.34632 0.13867 1.36351
        0.34827 0.13326 1.41247
        0.35024 0.12768 1.45942
        0.35223 0.12217 1.50454
        0.35424 0.11638 1.54808
        0.35628 0.11007 1.59013
        0.35834 0.10369 1.63073
        0.36042 0.09929 1.67033
        0.36253 0.09756 1.70912
        0.36466 0.09738 1.74705
        0.36682 0.09697 1.78406
        0.36900 0.09564 1.82004
        0.37121 0.09446 1.85554
        0.37345 0.09434 1.89019
        0.37571 0.09450 1.92345
        0.37800 0.09359 1.95584
        0.38032 0.09147 1.98831
        0.38267 0.08929 2.02138
        0.38504 0.08797 2.05466
        0.38745 0.08790 2.08748
        0.38989 0.08819 2.11978
        0.39235 0.08793 2.15190
        0.39485 0.08747 2.18401
        0.39738 0.08565 2.21585
        0.39995 0.08247 2.24743
        0.40255 0.07869 2.27888
        0.40518 0.07610 2.31061
        0.40784 0.07447 2.34284
        0.41054 0.07265 2.37571
        0.41328 0.07014 2.40908
        0.41605 0.06767 2.44197
        0.41886 0.06560 2.47395
        0.42171 0.06404 2.50539
        0.42460 0.06346 2.53657
        0.42753 0.06380 2.56720
        0.43050 0.06462 2.59745
        0.43351 0.06528 2.62764
        0.43656 0.06643 2.65854
        0.43966 0.06713 2.69050
        0.44280 0.06571 2.72316
        0.44599 0.06142 2.75694
        0.44922 0.05622 2.79102
        0.45250 0.05285 2.82366
        0.45582 0.05277 2.85379
        0.45920 0.05563 2.88299
        0.46263 0.05811 2.91266
        0.46611 0.05891 2.94417
        0.46964 0.05807 2.97781
        0.47322 0.05625 3.01263
        0.47686 0.05564 3.04723
        0.48056 0.05740 3.08062
        0.48431 0.06044 3.11310
        0.48813 0.06370 3.14533
        0.49200 0.06724 3.17703
        0.49594 0.07175 3.20789
